.version.about /* version checker */
{
	color: #0000FE;
	background-color: #8CF318;
}

.html
{
	background: #FFFFFF url("../images/global-background-v2.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -39px;
	padding-bottom: 62px;
}

#pu106
{
	width: 0.01px;
	margin-left: 70px;
}

#u106
{
	z-index: 2;
	width: 200px;
	height: 179px;
	margin-right: -10000px;
	left: 310px;
}

#u151
{
	z-index: 19;
	width: 820px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 164px;
}

#pu143-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: -5px;
}

#u143-4
{
	z-index: 3;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
}

#u145-4
{
	z-index: 11;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 225px;
}

#u144-4
{
	z-index: 7;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 450px;
}

#u146-4
{
	z-index: 15;
	width: 125px;
	min-height: 30px;
	margin-right: -10000px;
	left: 695px;
}

#u143-4.MuseLinkActive,#u145-4.MuseLinkActive,#u144-4.MuseLinkActive,#u146-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	z-index: 20;
	width: 820px;
	height: 1px;
	margin-left: 70px;
}

#pu161-7
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 24px;
}

#u161-7
{
	z-index: 21;
	width: 322px;
	min-height: 221px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u532
{
	z-index: 28;
	width: 283px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 431px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

